# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = arch-wiki-docs
pkgbase = arch-wiki-docs
pkgver = 20240102-1
pkgdesc = Pages from Arch Wiki optimized for offline browsing
url = https://github.com/lahwaacz/arch-wiki-docs
builddate = 1704254882
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 182828409
arch = any
license = FDL
makedepend = git
makedepend = python
makedepend = python-simplemediawiki
makedepend = python-lxml
makedepend = python-cssselect
makedepend = python-requests
